Subject: Re: Call Center Release - Stephanie Tee
From: Hannah Salut <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 3 Jan 2023 14:50:02 -0700 (MST)

Hi Linda, 

I already informed her that lunch is no longer included in the spa packages. She just mentioned that lunch was still included when they bought the gift cards. Thus, she wants to speak with someone at the front desk to confirm, or else they will return the GC. 

Thank you & Regards, 

Hannah 
LSM 

From: "Linda Townsend" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, January 3, 2023 4:42:32 PM 
Subject: Fwd: Call Center Release - Stephanie Tee 

Hi Hannah, 

I believe you are aware that our packages do NOT include lunch anymore. I have covered this with the team several times. Please contact Stephanie and let her know. Gift cards are cash value. We occasionally change our prices as do all organizations. The cash value of the gift card can be used to purchase items at the current pricing and with the current offerings. Please let Stephanie know this. Thanks! 

Begin forwarded message: 

From: Stephanie Tee < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Call Center Release - Stephanie Tee 
Date: January 3, 2023 at 9:06:55 AM EST 
To: [ mailto:[email-masked] | [email-masked] ] 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

	Release Wellness - Call Center Contact Form 

	Customer's Name 	Stephanie Tee 
Customer's Phone Number 	(508) 898-2228 
Customers E-Mail Address 	[ mailto:[email-masked] | [email-masked] ] 
Message 	Hi, 

Stephanie Tee from Meininger Family Chiropractic called in about the gift card they purchased last year. She wants to speak to someone at the front desk to verify if that still includes lunch. Can someone please get back to her? Thank you so much. 
Agent's Name 	Hannah